* {
	font-size: 12px;
	line-height: 125%;
}
body {
	font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}
.container_12 {
	padding-top: 10px;
	-webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    background: #fff;
    z-index: 1;
}
.grid_121 {
	font-size: 14px;
        cellspacing: 7px;
}
.teaser {
	padding-top: 2px;
}
.adteaser {
	border: 1px solid #eee;
	padding: 0.5em;
}
a {
	color: #036;
}
a:hover {
	text-decoration: none;
}
.logo {
	/*padding-top: 35px;*/
}
.menu {
	margin-top: 20px;
	margin-bottom: 20px;
	background: #600;
	position: relative;
	text-align: center;
	font-size: 16px;
	height: 20px;
}
.menu ul, .menu li {
	padding: 0;
	height: 20px;
	margin: 0;
	list-style-type: none;
}
.menu ul {
	text-align: center;
}
.menu a {
	color: #fff;
	text-decoration: none;
}
.menu a:hover {
	text-decoration: underline;
}
.menu li.active {
	background: #933;
}
.menu li {
	display: block;
	line-height: 20px;
	float: left;
	padding: 0 0.7em;
	margin: 0 0.3em;
}
.menu .rss {
	position: absolute;
	right: 0;
	top: -3px;
}
#searchform {
	margin: 0;
	padding: 0;
}
.searchlabel {
	text-align: right;
}
.searchinput input {
	border: none;
	margin: 0;
	width: 460px;
	height: 20px;
	background: url(../img/searchinput.gif) no-repeat top left;
	font-size: 11px;
	line-height: 20px;
	padding: 0 2px;
}
.searchbutton input {
	border: none;
	margin: 0;
	width: 60px;
	height: 20px;
	background: url(../img/searchbutton.gif) no-repeat top left;
}
.subscribe {
	text-align: right;
	position: absolute;
	right: 0;
	top: 40px;
	font-size: 12px;
}
.subscribe a {
	color: #666;
	text-decoration: none;
	border-bottom: 1px dashed #666;
}
.subscribe a:hover {
	text-decoration: none;
	border: none;
	color: #000;
}
.topnews .single {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #eee;
}
.topnews .intop {
	background: #fff8ef;
	border: 1px solid #ccc;
	padding: 0.5em 1em 0 1em;
	font-weight: bold;
}
.intop .important {
	font-weight: normal;
	font-size: 11px;
	color: #900;
}
.intop .title {
	font-weight: bold;
}
.topnews .title {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 0.3em;
}
.topnews .image {
	display: block;
	margin-right: 20px;
	float: left;
}
.topnews .extra {
	font-size: 11px;
	color: #666;
	margin-bottom: 7px;
}
.extra a {
	color: #666;
}
.topnews .text {
	margin-bottom: 1em;
}
.news .title {
	font-weight: bold;
	margin-bottom: 0.5em;
}
.news .extra {
	font-size: 11px;
	color: #666;
	margin-bottom: 0.7em;
}
.news .newstext {
	margin-bottom: 1em;
}
.newstext ul {
	padding-left: 3em;
}
.newstext ul li {
	
}
.news .text {
	
}
.calendar {
	width: 220px;
	margin: 0 auto;
}
.calendar div {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 1px;
	margin-bottom: 1px;
	background: #eeeeee;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
}
.calendar .dow {
	color: #fff;
	background: #036;
}
.calendar .holiday {
	background: #600;
}
.calendar .ender {
	margin: 0 0 1em 0;
	width: 216px;
}
.calendar a {
	line-height: 30px;
}
.calendar a.js {
	text-decoration: none;
	border-bottom: 1px dotted #036;
}
.calendar a.js:hover {
	text-decoration: none;
	border: none;
}
.headlines .title {
	margin-top: 1em;
}
.headlines .extra {
	color: #666;
	font-size: 10px;
}

.hr {
	margin-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #666;
}
.copyright, .footertext, .counters, .copyright a, .footertext a, .counters a {
	color: #666;
}
.copyright, .footertext, .counters {
	margin-bottom: 20px;
}
.footertext {
	font-size: 11px;
}
div.heading {
	background: #600;
	display: block;
	color: #fff;
	padding: 0 0.5em;
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px 0;
}
.heading a {
	color: #fff;
}
.photoreport {
	margin-bottom: 20px;
	text-align: center;
}
.photoreport .jcarousel-container {
	margin: 0 auto;
}
.ad {
	margin-bottom: 20px;
}
.comments {
	margin: 1em 0;
}
.comment {
	margin: 1em 0;
	padding-bottom: 1em;
	border-bottom: 1px solid #eee;
}
.comment .name {
	font-weight: bold;
}
.newstext {
	font-size: 16px;
	line-height: 22px;
}
.newstext table {
	border: 1px solid #ccc;
}
.newstext td {
	border: 1px solid #999;
	padding: 3px;
}
.comment .time {
	font-size: 11px;
	color: #666;
	clear: right;
}
.comments form {
	margin: 1em 0;
}
.comments form label {
	display: block;
	float: left;
	width: 90px;
	text-align: right;
	margin-right: 10px;
	line-height: 20px;
}
.comments .input, .comments .textarea {
	margin: 0 0 0.3em 0;
}
.comments .submit {
	margin: 0 0 0 100px;
}
.important {
	border: 1px solid #600;
	padding: 10px 10px 0 10px;
	margin-bottom: 10px;
	margin-top: -10px;
}
h1, h3 {
	font-size: 24px;
	font-weight: normal;
}
a.pg {
	margin: 0 0.3em;
}
span.pg {
	padding: 0.15em 0.3em;
	background: #eee;
}
#monthselect {
	right: 0;
	padding: 1em;
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 1em;
}
#monthselect .year {
	display: block;
	float: left;
	margin: 0 1em 1em 1em;
}

.prizyv_menu {
	margin-bottom: 0.5em;
}
.prizyv_menu ul, li {
	margin: 0; padding: 0;
	list-style-type: none;
}
.prizyv_menu li {
	border-bottom: 1px solid #ccc;
	display: block;
}
.prizyv_menu a {
	display: block;
	padding: 0.5em;
}
.prizyv_menu .active a {
	font-weight: bold;
}
.prizyv_menu a:hover {
	background: #036;
	color: #fff;
}
.prizyv {
	padding: 1em;
	background: #eee;
	margin-bottom: 1em;
}
.prizyv-headings {
	margin: 0;
	padding: 0;
	list-style-type:none;	
}
.prizyv-headings li {
	margin-bottom: 0.5em;
}

.relatednews {}
.relatednews ul, .relatednews li {
	margin: 0;
	padding: 0;
}
.relatednews li {
	margin-bottom: 0.5em;
	line-height: 18px;
	/*color: #600;*/
}
.relatednews li strong {
	font-size: 14px;
}
.relatednews ul {
	margin-bottom: 1em;
	list-style-type: none;
	margin-left: 0;
}
.commentlinks {
	margin-bottom: 16px;
	padding-left: 24px;
	background: url('/img/balloon.gif') no-repeat center left;
	border-top: 1px solid #ddd;
	padding-top: 4px;
	padding-bottom: 4px;
}
.commentlinks a.js {
	text-decoration: none;
	border-bottom: 1px dotted #036;
}
.lastcomments ul {
	list-style-type: square;
}
.lastcomments li {
	margin-left: 20px;
	color: #600;
}
#newscounter {
	display: inline-block;
	background: url('/img/magnifier.gif') no-repeat center left;
	padding-left: 20px;
	color: #666;
}
.adminblock {
	background: url('/img/key.gif') no-repeat center left;
	padding-left: 24px;
}
.share {
	float: right;
	color: #666;
}
.share .twitter {
	width: 16px;
	height: 16px;
	background: url('/images/social-icons.png') -32px 0px no-repeat;
}
.share .facebook {
	width: 16px;
	height: 16px;
	background: url('/images/social-icons.png') -16px 0px no-repeat;
}
.share .vkontakte {
	width: 16px;
	height: 16px;
	background: url('/images/social-icons.png') 0px 0px no-repeat;
}
blockquote {
	margin: 1em 0;
	padding: 1em 2em;
	background: #FFFF99;
}


.abutton {
	display: inline-block;
	padding: 0.5em 1em;
	font-size: 11px;
	font-weight: bold;
	border-style: solid;
	border-width: 1px;
	border-radius: 2px;
	text-decoration: none;
	text-shadow: 0 1px rgba(0,0,0,0.3);
	cursor: pointer;
}

.green {
	color: #fff;
	background-color: #3D9400;
	border-color: #2D6200;
}
.green:hover {
	background-color: #368200;
	text-shadow: 0 1px rgba(0,0,0,0.5);
}

.blue {
	color: #fff;
	background: #2b5e99;
	border-color: #1d3f66;
}
.blue:hover {
	background-color: #244f80;
	text-shadow: 0 1px rgba(0,0,0,0.5);
}

.red {
	color: #fff;
	background: #992B2B;
	border-color: #661D1D;
}
.red:hover {
	background-color: #802424;
	text-shadow: 0 1px rgba(0,0,0,0.5);
}


.rounded-textbox {
	border: solid 1px #999;
	padding: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-radius: 2px;	
}

.naprotiv-question {
	margin: 16px 0;
	padding: 16px 0;
	border-top: 1px solid #ddd;
}
.naprotiv-answer {
	margin: 16px 0;
	padding: 16px 0;
	border-top: 1px solid #fff;
}
.unchecked {
	color: #666;
}
.naprotiv-answer p.unchecked {
	border: solid 1px #999;
	padding: 0.3em 0.5em;
	border-radius: 2px;
	color: #A18F1A;
	border-color: #A18F1A;
	float: left;
	font-size: 11px;
	font-weight: bold;
	clear: both;
}
.more_articles {
	position: absolute;
	left: -862px;
	width: 700px;
	font-size: 11px;
	height: 300px;
}
.more_articles p {
	margin: 0;
}
img {
	max-width: 100%;
	height: auto;
}